.basictab{
padding: 3px 0;
margin-left: 0;
font: bold 12px Verdana;
border-bottom: 1px solid #bbe2ce;
list-style-type: none;
margin-bottom: 0;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.basictab li{
display: inline;
margin: 0;
}

.basictab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 2px;
border: 1px solid #bbe2ce;
border-bottom: none;
background-color: #bbe2ce;
color: #bbe2ce;
}


.basictab li a:visited{
color: #bbe2ce;
}

.basictab li a:hover{
background-color: #bbe2ce;
color: #bbe2ce;
}

.basictab li a:active{
color: #bbe2ce;
}

.basictab li.selected a{
	position: relative;
	top: 1px;
	padding-top: 4px;
	background-color: #bbe2ce;
	color: black;
	visibility: hidden;
}


.submenustyle{
padding: 2px 1px;
border: 1px solid #bbe2ce;
border-top-width: 0;
width: auto;
display: none;
filter:alpha(opacity=0);
-moz-opacity:0;
}

* html .submenustyle{ /*IE only width definition*/
width: 100%;
}

.submenustyle a{
border-right: 1px dashed #bbe2ce;
padding: 1px 5px;
text-decoration: none;
}

.submenustyle a:hover{
background-color: #bbe2ce;
}
